---
title: SA Opportunity Hygiene
---

## SA Opportunity Hygiene

[**Sales Force Technical Recording Requirements**](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/)

1. Validate that for the **accounts** you are working on, you are set as the Solutions Architect.
1. Validate that for the **opportunities** you are working on, you are set as the [Primary Solutions Architect](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#primary-solutions-architect).   
1. Update your [SA Next Steps](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#sa-next-steps) in the Opportunities you are working on, in the current Quarter.
1. Ensure that for opportunities in Tech Eval (Stage 3), that you have set the [SA Validated Tech Eval Start Date](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#sa-validated-tech-evaluation-start-date) once you have begun engaging with a prospect or customer on an explicit solution evaluation.
1. Ensure you have created a [corresponding POV object in Salesforce](/handbook/solutions-architects/tools-and-resources/pov/#tracking-a-pov-in-salesforce), if you log POV related activities.    
1. Ensure that for opportunities with completed Tech Eval you have set the [SA Validated Tech Eval End Date](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#sa-validated-tech-evaluation-end-date), [Closed Status](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#sa-validated-tech-evaluation-close-status) & [Closed Details](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#sa-validated-tech-evaluation-close-details).
1. **NEW** Record the [Technical Health and Feasibility ratings](/handbook/solutions-architects/processes/activity-capture/sfdc-logging/#technical-health-and-feasibility-rating) on your opportunities to be discussed during your 1:1's.

[**Catch up on your SA Activities**](/handbook/solutions-architects/processes/activity-capture/#types-of-data-capture)

1. Capture [activities](/handbook/solutions-architects/processes/#sa-activity-capture) with customers via Rattle
1. Check in Slack if opportunities from your AE were moved to Stage 3 without your knowledge in #rattle-activities-east|west-sa*. Rattle Boards can be used to make these checks much easier. Channels to request support:  #rattle-users
1. Check opportunities for duplicates / merged - To ensure your recorded activities flow into the new opportunity, the old opportunity must have either a “Merged Opportunity” or “Duplicate Opportunity” field filled in, pointing to the new opportunity.

[**Review your Customer Success Plans**](/handbook/solutions-architects/sa-practices/customer-success-plan/)

1. From Stage 2, ensure you have created a Customer Succes Plan for [all opportunities that require a CSP](/handbook/solutions-architects/sa-practices/customer-success-plan/#opportunity-thresholds-for-creating-and-reviewing-mutual-customer-success-plans) and [add the url to the opportunity](/handbook/solutions-architects/processes/activity-capture/customer-success-plans/#tracking-in-salesforce)
1. Fronm Stage 2/3, in your Customer Success Plan, make a note to inform the customer of Professional Services and Success Tiers offerings. Work with your AE, as well as your existing CSA or Success tiers manager on this.
1. By Stage 4, ensure you have reviewed the CSP with the customer and mark the plan as accepted on the opportunity in salesforce
1. Prepare for Opportunity/ Customer Success Plan Consults you have to attend this week.

**Catch up on your Enablement**

1. Catchup/review any missed relevant meetings or enablement sessions and notes
